boundary_address = "http://<external_ip>:9200"
auth_method_id = "ampw_1234567890"
password_auth_method_login_name = "admin"
password_auth_method_password = "password"
backend_server_ips = ["10.10.10.10", "10.0.0.20",]
